@font-face {
    font-family: 'Noto Serif Armenian Regular';
    font-style: normal;
    font-weight: normal;
    src: url(../font/noto-serif/NotoSerifArmenian-Regular.ttf);
}

@font-face {
    font-family: 'Noto Serif Armenian Bold';
    font-style: normal;
    font-weight: normal;
    src: url(../font/noto-serif/NotoSerifArmenian-Bold.ttf);
}

@font-face {
    font-family: 'Noto Sans Armenian Regular';
    font-style: normal;
    font-weight: normal;
    src: url(../font/noto-sans/NotoSansArmenian-Regular.ttf);
}

@font-face {
    font-family: 'Noto Sans Armenian Bold';
    font-style: normal;
    font-weight: bold;
    src: url(../font/noto-sans/NotoSansArmenian-Bold.ttf);
}

body {
    font-family: 'Noto Sans Armenian Regular', sans-serif!important;
    overflow-x: hidden;
    font-size: 0.8em;
}

b, strong {
    font-weight: bold;
}

article a {
    color: #0b6cb9!important;
}

h4, .h4 {
    font-size: 1.2rem;
    margin: 10px 0px 10px;
}

.card-comments img {
    width: 4rem;
}

.sector-item {
    min-height: 90px;
}

.btn-fb {
    background-color: #3b5998 !important;
    color: #fff;
}

.btn-tw {
    background-color: #55acee !important;
    color: #fff;
}

.btn-gplus {
    background-color: #dd4b39 !important;
    color: #fff;
}

.btn-viber {
    background-color: #665bac !important;
    color: #fff;
}

.btn-telegram {
    background-color: #00b1ee !important;
    color: #fff;
}

.btn-whatsup {
    background-color: #26d466 !important;
    color: #fff;
}

.btn-print {
    background-color: #737373 !important;
    color: #fff;
}

.counter {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    position: relative;
    z-index: 2;
    margin-left: -23px;
    -webkit-border-radius: 10em;
    border-radius: 10em;
    padding: 1px 7px;
    background-color: #fe1212;
    font-size: 11px;
    color: #fff;
    left: auto;
    top: -23px;
}

.footer_silder_1_item {
    border: 1px solid #e1e1e1;
    border-radius: 3px;
    margin-bottom: 10px;
}

.footer-logo {
    max-width: 100px;
}

.header-text h6 {
    color: #3f729b;
    font-weight: bold;
}

.item_inner .img {
    display: table-cell;
    vertical-align: middle;
    width: 80px;
    height: 80px;
    text-align: center;
    border-right: 1px solid #e1e1e1;
    background-color: #3f729b;
    border-radius: 3px 0 0 3px;
    position: relative;
}

.item_inner {
    background: #fafafa;
    transition: 1s ease;
}

.item_inner:hover {
    background: #d4d4d4;
    transition: 1s ease;
    color: #ffffff !important;
}

.item_inner .img img {
    width: 50px;
}

.item_inner .text {
    padding-left: 17px;
    padding-right: 10px;
    display: table-cell;
    vertical-align: middle;
    color: #484848;
    line-height: 1.5rem;
    font-weight: normal;
}

.text-info {
    color: #3f729b!important;
}

#carousel-example-2 {
    height: 450px;
}

.carousel-item {
    height: 450px;
}

.members {
    min-height: 400px;
}

.staff {
    min-height: 400px;
}

/* Social icons */
.fb-ic {
    color: #3b5998 !important;
}

.tw-ic {
    color: #55acee !important;
}

.gplus-ic {
    color: #dd4b39 !important;
}

.li-ic {
    color: #0082ca !important;
}

/* Carousel */

.carousel-wrap {
    width: 1000px;
    margin: auto;
    position: relative;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #2caae1;
}


.owl-carousel .item {
    text-align: center;
}

.owl-carousel .nav-btn {
    height: 47px;
    position: absolute;
    width: 26px;
    cursor: pointer;
    top: 20px !important;
}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled {
    pointer-events: none;
    opacity: 0.2;
}

.owl-carousel .prev-slide {
    background: url('../img/icons/nav-icon.png') no-repeat scroll 0 0;
    left: -33px;
}

.owl-carousel .next-slide {
    background: url('../img/icons/nav-icon.png') no-repeat scroll -24px 0px;
    right: -33px;
}

.owl-carousel .prev-slide:hover {
    background-position: 0px -53px;
}

.owl-carousel .next-slide:hover {
    background-position: -24px -53px;
}

span.img-text {
    text-decoration: none;
    outline: none;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    cursor: pointer;
    width: 100%;
    font-size: 23px;
    display: block;
    text-transform: capitalize;
}

span.img-text:hover {
    color: #2caae1;
}

/* Carousel */

/* Accordion */

.md-accordion .card .card-header a:not(.collapsed) .rotate-icon {
    transform: rotate(180deg);
}

.md-accordion .card:first-of-type, .md-accordion .card:not(:first-of-type):not(:last-of-type) {
    border-bottom: 1px solid #e0e0e0;
}

.md-accordion .card {
    overflow: visible;
    box-shadow: none;
    border-bottom: 1px solid #e0e0e0;
    border-radius: 0;
}

.md-accordion .card .fa-angle-down {
    float: right;
}

.md-accordion .card .card-header a {
    transition: ease-in-out .3s;
}

.md-accordion .card .card-header {
    /*border-bottom: 0;*/
    padding: 1rem 1.5rem;
    background: #f5f5f5;
}

.accordion>.card:first-of-type {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

/* Accordion */

.post-image img {
    max-width: 100%;
}

.post-image {
    padding-bottom: 20px;
}

.bottom-article {
    padding-top: 20px;
}

.post-heading {
    padding-bottom: 20px;
}

/*================================================
Default News CSS
=================================================*/
.default-news-area {
    background-color: #f5f5f5;
}

.default-news-area.bg-color-none {
    background-color: transparent;
}

.single-default-news {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
    height: 450px;
    min-width: 100%;
}

.single-default-news::before {
    opacity: .7;
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#111)), -webkit-gradient(linear, left top, left bottom, from(transparent), to(#111));
    background-image: linear-gradient(transparent, #111), linear-gradient(transparent, #111);
    content: "";
    height: 70%;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.single-default-news img {
    -webkit-transition: all 1.5s ease-out;
    transition: all 1.5s ease-out;
}

.single-default-news .news-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding: 30px;
    z-index: 2;
}

.single-default-news .news-content ul {
    padding: 0;
    list-style-type: none;
    margin: 0;
}

.single-default-news .news-content ul li {
    display: inline-block;
    margin-right: 15px;
    color: #ffffff;
    font-weight: 500;
}

.single-default-news .news-content ul li a {
    display: inline-block;
    color: #ffffff;
}

.single-default-news .news-content ul li a:hover, .single-default-news .news-content ul li a:focus {
    color: #005491;
}

.single-default-news .news-content ul li i {
    margin-right: 3px;
}

.single-default-news .news-content ul li:last-child {
    margin-right: 0;
}

.single-default-news .news-content h3 {
    font-size: 25px;
    line-height: 1.5;
    margin-bottom: 0;
    margin-top: 15px;
}

.single-default-news .news-content h3 a {
    color: #ffffff;
}

.single-default-news .tags {
    top: 0;
    left: 25px;
    position: absolute;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.single-default-news .tags a {
    display: inline-block;
    color: #ffffff;
    font-size: 13px;
    font-weight: 700;
    text-transform: capitalize;
    padding: 5px 15px;
    background-color: #005491;
}

.single-default-news .video-btn {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 2;
    top: 35%;
    text-align: center;
}

.single-default-news .video-btn a {
    width: 65px;
    height: 65px;
    display: inline-block;
    color: #232323;
    border-radius: 50%;
    line-height: 65px;
    position: relative;
    font-size: 25px;
    background-color: #ffffff;
}

.single-default-news .video-btn a::after {
    z-index: -1;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 65px;
    height: 65px;
    -webkit-animation: ripple 1.6s ease-out infinite;
    animation: ripple 1.6s ease-out infinite;
    opacity: 0;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.5);
}

.single-default-news .video-btn a:hover, .single-default-news .video-btn a:focus {
    background-color: #005491;
    color: #ffffff;
}

.single-default-news:hover .tags, .single-default-news:focus .tags {
    left: 15px;
}

.single-default-news:hover img, .single-default-news:focus img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.single-default-inner-news {
    position: relative;
}

.single-default-inner-news .news-content {
    background-color: #ffffff;
    padding: 20px 15px;
}

.single-default-inner-news .news-content h3 {
    font-size: 18px;
    margin-bottom: 0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    line-height: 1.4;
}

.single-default-inner-news .news-content span {
    display: block;
    font-size: 14px;
    color: #8a8a8a;
    margin-top: 10px;
}

.single-default-inner-news .news-content span i {
    color: #005491;
    margin-right: 4px;
}

.single-default-inner-news .news-image {
    overflow: hidden;
}

.single-default-inner-news .news-image img {
    -webkit-transition: all 1.5s ease-out;
    transition: all 1.5s ease-out;
}

.single-default-inner-news .tags {
    top: 0;
    left: 25px;
    position: absolute;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.single-default-inner-news .tags a {
    display: inline-block;
    color: #ffffff;
    font-size: 13px;
    font-weight: 700;
    text-transform: capitalize;
    padding: 5px 15px;
    background-color: #005491;
}

.single-default-inner-news .link-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.single-default-inner-news:hover .news-content h3, .single-default-inner-news:focus .news-content h3 {
    color: #005491;
}

.single-default-inner-news:hover .tags, .single-default-inner-news:focus .tags {
    left: 15px;
}

.single-default-inner-news:hover img, .single-default-inner-news:focus img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.default-news-area .col-lg-3 .single-default-inner-news {
    margin-top: 28px;
}

.tags.bg-2 a {
    background-color: #ff5575 !important;
}

.tags.bg-3 a {
    background-color: #007dff !important;
}

.tags.bg-4 a {
    background-color: #43a047 !important;
}

.tags.bg-5 a {
    background-color: #FF7D0E !important;
}

.default-video-news {
    padding: 20px 15px;
    background-color: #ffffff;
}

.default-video-news .title {
    margin-bottom: 25px;
    font-size: 22px;
    border-left: 3px solid #005491;
    padding-left: 9px;
}

.default-video-news .single-video-news {
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.default-video-news .single-video-news .content {
    margin-top: 15px;
}

.default-video-news .single-video-news .content h3 {
    font-size: 18px;
    margin-bottom: 0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    line-height: 1.4;
}

.default-video-news .single-video-news .content h3 a {
    color: #232323;
}

.default-video-news .single-video-news .content h3 a:hover, .default-video-news .single-video-news .content h3 a:focus {
    color: #005491;
}

.default-video-news .single-video-news .image {
    position: relative;
}

.default-video-news .single-video-news .image a {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #ffffff;
    background: #232323;
    padding: 10px;
    opacity: .7;
}

.default-video-news .single-video-news:hover .image a, .default-video-news .single-video-news:focus .image a {
    opacity: 1;
}

.default-video-news .single-video-news:last-child {
    margin-bottom: 0;
    border-bottom: none;
    padding-bottom: 0;
}

.default-news-slides .single-default-news {
    margin-bottom: 0;
}

.default-news-slides .single-default-news .news-content {
    padding: 20px;
}

.default-news-slides .single-default-news .news-content h3 {
    font-size: 20px;
}

.default-news-slides.owl-theme .owl-nav {
    margin-top: 0;
    line-height: .01;
}

.default-news-slides.owl-theme .owl-nav [class*=owl-] {
    width: 40px;
    height: 40px;
    background: #f0f1f4 !important;
    color: #232323 !important;
    line-height: 40px !important;
    margin: 0 3px;
    position: absolute;
    left: 50px;
    opacity: 1;
    visibility: hidden;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    outline: 0;
    font-size: 20px !important;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    border-radius: 0;
    border-radius: 50%;
}

.default-news-slides.owl-theme .owl-nav [class*=owl-]:hover, .default-news-slides.owl-theme .owl-nav [class*=owl-]:focus {
    color: #ffffff !important;
    background-color: #005491 !important;
}

.default-news-slides.owl-theme .owl-nav [class*=owl-].owl-next {
    left: auto;
    right: 50px;
}

.default-news-slides.owl-theme:hover .owl-nav [class*=owl-], .default-news-slides.owl-theme:focus .owl-nav [class*=owl-] {
    left: 0;
    opacity: 1;
    visibility: visible;
}

.default-news-slides.owl-theme:hover .owl-nav [class*=owl-].owl-next, .default-news-slides.owl-theme:focus .owl-nav [class*=owl-].owl-next {
    left: auto;
    right: 0;
}

@-webkit-keyframes ripple {
    0%, 35% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 1;
    }
    50% {
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
        opacity: 0.8;
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(2);
        transform: scale(2);
    }
}

@keyframes ripple {
    0%, 35% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 1;
    }
    50% {
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
        opacity: 0.8;
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(2);
        transform: scale(2);
    }
}

/*================================================
New News CSS
=================================================*/
.new-news-area {
    background-color: #f5f5f5;
}

.new-news-area.bg-color-none {
    background-color: transparent;
}

.new-news-slides .owl-nav {
    position: absolute;
    right: 10px;
    top: 0;
    margin-top: 0;
    line-height: .01;
    display: inline-flex;
    text-align: center;
}

.new-news-slides .owl-nav [class*=owl-] {
    width: 24px;
    height: 24px;
    background: #f0f1f4 !important;
    color: #232323 !important;
    line-height: 19px !important;
    margin: 0 3px 0;
    outline: 0;
    font-size: 16px !important;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    border-radius: 0;
}

.new-news-slides .owl-nav [class*=owl-]:hover, .new-news-slides .owl-nav [class*=owl-]:focus {
    color: #ffffff !important;
    background-color: #005491 !important;
}

.new-news-slides .single-default-news {
    margin-bottom: 0;
}

.new-news-slides .single-default-news .news-content {
    padding: 20px;
}

.new-news-slides .single-default-news .news-content h3 {
    font-size: 22px;
}

.new-news-slides.new-news-slides-two .single-default-news .news-content {
    padding: 50px;
    max-width: 620px;
}

.new-news-slides.new-news-slides-two .single-default-news .news-content h3 {
    font-size: 25px;
}

.single-new-news {
    position: relative;
    overflow: hidden;
    margin-bottom: 22px;
}

.single-new-news:last-child {
    margin-bottom: 0;
}

.single-new-news::before {
    opacity: .8;
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#111)), -webkit-gradient(linear, left top, left bottom, from(transparent), to(#111));
    background-image: linear-gradient(transparent, #111), linear-gradient(transparent, #111);
    content: "";
    height: 70%;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.single-new-news img {
    -webkit-transition: all 1.5s ease-out;
    transition: all 1.5s ease-out;
}

.single-new-news .news-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding: 15px;
    z-index: 2;
}

.single-new-news .news-content ul {
    padding: 0;
    list-style-type: none;
    margin: 0;
}

.single-new-news .news-content ul li {
    display: inline-block;
    margin-right: 15px;
    color: #ffffff;
    font-weight: 500;
}

.single-new-news .news-content ul li a {
    display: inline-block;
    color: #ffffff;
}

.single-new-news .news-content ul li a:hover, .single-new-news .news-content ul li a:focus {
    color: #005491;
}

.single-new-news .news-content ul li i {
    margin-right: 3px;
}

.single-new-news .news-content ul li:last-child {
    margin-right: 0;
}

.single-new-news .news-content h3 {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 0;
    margin-top: 10px;
}

.single-new-news .news-content h3 a {
    color: #ffffff;
}

.single-new-news .tags {
    top: 0;
    left: 25px;
    position: absolute;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.single-new-news .tags a {
    display: inline-block;
    color: #ffffff;
    font-size: 13px;
    font-weight: 700;
    text-transform: capitalize;
    padding: 5px 15px;
    background-color: #005491;
}

.single-new-news:hover .tags, .single-new-news:focus .tags {
    left: 15px;
}

.single-new-news:hover img, .single-new-news:focus img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.post-slider img {
    max-width: 100%;
}